var store = {
        set: function(key, val) {
            window.localStorage.setItem(key, val);
        },
        get: function(key) { //无返回null
            return window.localStorage.getItem(key);
        },
        oset: function(key, val) {
            window.localStorage.setItem(key, JSON.stringify(val));
        },
        oget: function(key, back) { //无返回 {}
            var val = window.localStorage.getItem(key);
            return val === null ? {}  :  JSON.parse(val);
        },
        aset: function(key, val) {
            window.localStorage.setItem(key, JSON.stringify(val));
        },
        aget: function(key) { //无返回 []
            var val = window.localStorage.getItem(key);
            return val === null ? [] :  JSON.parse(val);
        },
        remove: function(key) {
            window.localStorage.removeItem(key)
        },
        clear: function() {
            window.localStorage.clear()
        }
    }
    
if(store.get('first') === null){
    store.set('first', 1);
    window.location.href = './welcome.html';
}else{
    window.location.href = './index.html';
}